.graph-button {
  position: relative;
  /* padding: 3px;
    margin: 4px; */
  width: 180px;
  height: 50px;
  /* background: grey; */
  background: #3895d3;
  color: #f8f8ff;

  font-size: 15px;
  font-family: "Metropolis Regular";
  /*font-family: "PressStart2P";*/
}

.style h1 {
  float: middle;
  font-size: 35px;
  /* border: solid 6px #63D1F4; */
  /* border-bottom: 4px solid #63D1F4; */
  /* border-left: 6px solid #63D1F4; */
  color: #f8f8ff;
  padding: 13px 0;
  font-family: "Metropolis Regular";
  /*font-family: "PressStart2P";*/
}

.graph-button:active {
  background: #072f5f;
  /*color: #f8f8ff;*/
}

.graph-button:focus {
  background: #072f5f;
  /*color: #f8f8ff;*/
}

.mat-dialog-content {
  z-index: 9999 !important;
  /*width: 100%;*/
  /*height: 100%;*/
}

#inner {
  display: table;
  margin: 0 auto;
}
